Subject: Re: Calling Project | Adaan & Livesales
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 25 Feb 2020 10:32:25 -0700 (MST)

Yes, I had to take a few HFL calls and 1 LM call, as well as deal with tickets/emails in both processes. With Adithya and Tasuku here tonight, I should be able to hit the targets. I'll keep the group posted. -AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, 25 February, 2020 19:11:04 
Subject: Re: Calling Project | Adaan & Livesales 

Hi Arjun, 

Thank you for sharing the details. I think we can easily cover all calls in next 2 and half days and then start calling customer who requested for callback. Couple of checks I have done with the data and here is what I found. 

    * I do see long gaps where calls were not made to the customer, approximately 4 hours which cannot happen again. 
    * The total duration for all these calls are only 01:04:15 which is very less. I understand you did not connect to most of the customers and that is the reason the duration is less. 
    * The average call duration for form filled deposition calls is 5 mins and 10 seconds. So even if we fill all forms for 345 customer with that average call duration then we would only need 28.5 hours to do the job and we have 36 hours for the job. This is just an estimate. 

What we need to do: 

    * We need to make sure that we do not have any long gaps and I am sure the 4 hours we have lost yesterday, we could have called few more customers. However, I do know it was just a first day and we were not sure how things will work out. 
    * Please achieve 100+ calls target per day so that we can cover the sheet within next 2.5 days and then start calling the customer who has requested callback. Please understand we need to touch upon all the leads within this duration. 
    * The success rate is measured by how many forms we filled. Yesterday it was 5 and not 6 as per the client as one of the forms did not fill out completely. So 

I have listened to the calls and it seems fine. So you are doing a good job on it. Just we would need to try to cover as many as leads so that we can complete it and speak to all the callback leads. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, February 25, 2020 6:39:36 AM 
Subject: Re: Calling Project | Adaan & Livesales 

Hi All, 

Here's the results from last night. I did 65 calls on this process, however it looks like 38 will require callbacks (58%). With a backlog of over 300 calls, and a resolution rate of only about 40-45%, completing this in a week doesn't seem practical? Please review and advise. 

Thank you, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Sent: Monday, 24 February, 2020 21:04:48 
Subject: Fwd: Calling Project | Adaan & Livesales 

FYI 

From: "Puja Khurana" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Sumita Arora" <[email-masked]> 
Sent: Monday, February 24, 2020 1:29:04 PM 
Subject: Calling Project | Adaan & Livesales 

Hi Pritesh, 

Nice to e-meet you. 

Here is the brief of the job: 

Job type: Tele-calling 

Call type: Non-sales 

Call location: USA 
Shift time: 9:30 PM IST onwards 

Data points: To be provided by Adaan 

Customer profile: 

    * Yellow pages advertisers 
    * All the data points that are provided are their existing customers already 
    * Action Media has already sent an emailer to these customers mentioning that they can expect a call related to there database refresh. 

Purpose of the call: 

    * Database refresh 
    * Hence, improved traffic for the business and data accuracy 

CRM access will be provided by Adaan. 
Call Minutes will also be provided by Adaan. 

Total number of leads to be called upon are added to the his login in the CRM. 

Measure/ Call success: 

Forms to be filled. These forms are attached to each record. 

All the data needs to be covered, all customers need to be called and closures (Filled forms) need to be done including all the rounds of the call: 

    * Call back later 
    * Ringing 
    * Busy, no response 
    * Voicemail 

Let’s have a screen share as discussed. 

CRM 

Please find the credentials for AJ to login to the CRM. 

URL: [ https://adaancrm.net/ | https://adaancrm.net/ ] 
Login Id:- ARJUNK 
Password: arjun@01 

Here are the links for the CRM manual. 

CRM Manual: 

[ https://www.optsoft.com/optcrm/faq/index.html?clt=adaan | https://www.optsoft.com/optcrm/faq/index.html?clt=adaan ] 

CRM Video: 

[ https://www.optsoft.com/images/vd/Opt!_Dialer.mp4 | https://www.optsoft.com/images/vd/Opt!_Dialer.mp4 ] 

Calling script has been attached. 

Thanks 

-- 
Puja Khurana 

m: +91.9871071029 
t: +91.11.42666666 
s: pujakhurana1 
GMT +5.5 hours